/*

    Theme Name: Cubby House

	Theme URI: http://www.studiopress.com/themes/sample

	Description: A two or three column child theme created for the Genesis Framework.

    Author:  Ecoda

    Author URI: http://www.ecoda.com.au/

 

    Version: 1.0

 

    Tags: blue, gray, white, one-column, two-columns, three-columns, left-sidebar, right-sidebar, fixed-width, custom-background, custom-header, custom-menu, full-width-template, sticky-post, theme-options, threaded-comments

 

    Template: genesis

    Template Version: 1.8

 

	License: GNU General Public License v2.0 (or later)

	License URI: http://www.opensource.org/licenses/gpl-license.php

*/



/* Table of 


* Import Fonts

* Defaults

* Hyperlinks

* Body

* Wrap

* Header

* Image Header - Partial Width

* Image Header - Full Width

* Header / Primary / Secondary Navigation

* Primary Navigation Extras

* Inner

* Breadcrumb

* Taxonomy Description

* Content-Sidebar Wrap

* Content

* Column Classes

* Featured Post Grid

* Headlines

* Ordered / Unordered Lists

* Post Info

* Post Meta

* Author Box

* Sticky Posts

* Archive Page

* Post Icons

* Images

* Post Navigation

* Primary / Secondary Sidebars

* Dropdowns

* Featured Page / Post

* User Profile

* Buttons

* Search Form

* eNews & Updates Widget

* Calendar Widget

* Footer Widgets

* Footer

* Comments

* Gravity Forms

* Responsive Design



*/





/* Import Fonts

------------------------------------------------------------ */



@import url(http://fonts.googleapis.com/css?family=ABeeZee:400,400italic);

/* Defaults

------------------------------------------------------------ */

.clearall {
	clear: both;
	display: block;
}


body,  h1,  h2,  h2 a,  h2 a:visited,  h3,  h4,  h5,  h6,  p,  select,  textarea {
	color: #959595;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,  input,  select,  textarea,  .author-box,  .breadcrumb,  .sticky,  .taxonomy-description,  .wp-caption {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,  label,  select,  textarea {
	color: #4a4a4a;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
}

li,  ol,  ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

/* Hyperlinks

------------------------------------------------------------ */




a,  a:visited {
	color: #0d72c7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img {
	border: none;
}

/* Body

------------------------------------------------------------ */




body {
	background-color: #fff;
	background-image: url(images/body-bg.jpg);
	background-repeat: repeat-x;
	background-position: 50% 35px;
	position: relative;
}



::-moz-selection {
 background-color: #0d72c7;
 color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}

/* Wrap

------------------------------------------------------------ */




#wrap {
	margin: 0px auto;
	padding: 0;
}

/* Header

------------------------------------------------------------ */




#header {
	margin: 0 auto;
	min-height: 135px;
	width: 940px;
}

#title-area {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 500px;
}

#title {
	font-family: 'ABeeZee', arial, serif;
	font-size: 36px;
	line-height: 1.25;
	margin: 0;
	text-transform: uppercase;
}

#title a,  #title a:hover {
	color: #333;
	padding: 0 0 0 20px;
	text-decoration: none;
}

#description {
	font-size: 14px;
	padding: 0 0 0 20px;
}

#header .widget-area {
	float: right;
	padding:  0;
	width: 310px;
}

/* Image Header - Partial Width

------------------------------------------------------------ */




.header-image #title-area,  .header-image #title,  .header-image #title a {
	display: block;
	float: left;
	height: 140px;
	overflow: hidden;
	padding: 0;
	text-indent: -9999px;
	width: 422px;
}

.header-image #title-area {
	background: url(images/logo.png) no-repeat;
}

.header-image #description {
	display: block;
	overflow: hidden;
}

/* Image Header - Full Width

------------------------------------------------------------ */




.header-full-width #title-area,  .header-full-width #title {
	width: 100%;
}

/* Header / Primary / Secondary Navigation

------------------------------------------------------------ */


#nav {
	width: 940px;
	margin: 0 auto;
}

.menu-primary,  .menu-secondary,  #header .menu {
	clear: both;
	font-size: 14px;
	margin: 0 auto;
	overflow: hidden;
	float: right;
}



.menu-primary ul,  .menu-secondary ul,  #header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,  .menu-secondary li,  #header .menu li {
	float: left;
	list-style-type: none;
}

.menu-primary a,  .menu-secondary a,  #header .menu a {
	color: #555555;
	display: block;
	padding: 0 0 15px 60px;
	position: relative;
	text-decoration: none;
	
}

.menu-primary li a:active,  .menu-primary li a:hover,  .menu-primary .current_page_item a,  .menu-primary .current-cat a,  .menu-primary .current-menu-item a,  .menu-secondary li a:active,  .menu-secondary li a:hover,  .menu-secondary .current_page_item a,  .menu-secondary .current-cat a,  .menu-secondary .current-menu-item a,  #header .menu li a:active,  #header .menu li a:hover,  #header .menu .current_page_item a,  #header .menu .current-cat a,  #header .menu .current-menu-item a {
	color: #2e3192;
}

.menu-primary li li a,  .menu-primary li li a:link,  .menu-primary li li a:visited,  .menu-secondary li li a,  .menu-secondary li li a:link,  .menu-secondary li li a:visited,  #header .menu li li a,  #header .menu li li a:link,  #header .menu li li a:visited {
	background-color: #d5d5d5;
	border-top: 1px solid #cac9c9;
	border-bottom: 1px solid #e7e4e4;
	color: #555555;
	padding: 9px 10px 8px;
	position: relative;
	text-transform: none;
}

.menu-primary li li:first-child a {
	border-top: 0;
}

.menu-primary li li a:active,  .menu-primary li li a:hover,  .menu-secondary li li a:active,  .menu-secondary li li a:hover,  #header .menu li li a:active,  #header .menu li li a:hover {
	background-color: #aeaeae;
	color: #fff;
}

.menu-primary li ul,  .menu-secondary li ul,  #header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
	border-top: 3px solid #2e3192;
}

.menu-primary li ul a,  .menu-secondary li ul a,  #header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,  .menu-secondary li ul ul,  #header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,  .menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,  .menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,  ul.menu li.sfHover ul,  #header .menu li:hover>ul,  #header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,  .menu-secondary li a.sf-with-ul,  #header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,  .menu li li a .sf-sub-indicator,  .menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Primary Navigation Extras

------------------------------------------------------------ */




.menu li.right {
	float: right;
	padding: 7px 15px 6px;
}

.menu li.right a {
	background: none;
	border: none;
	color: #333;
	display: inline;
	text-decoration: none;
}

.menu li.right a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.menu li.search {
	padding: 0 10px;
}

/*.menu li.rss a {

	background: url(images/rss.png) no-repeat center left;

	margin: 0 0 0 10px;

	padding: 0 0 0 16px;

}



.menu li.twitter a {

	background: url(images/twitter-nav.png) no-repeat center left;

	padding: 0 0 0 20px;

}*/





/* Inner

------------------------------------------------------------ */




#inner {
	width: 940px;
	margin: 0 auto;
	overflow: hidden;
	clear: both;
}

/* Breadcrumb

------------------------------------------------------------ */




.breadcrumb {
	font-size: 14px;
	margin: -10px 0 30px;
	padding: 5px 10px;
}

/* Taxonomy Description

------------------------------------------------------------ */




.taxonomy-description {
	background-color: #fff;
	margin: -10px 0 30px;
	padding: 0 0 15px;
}

.taxonomy-description p {
	font-size: 14px;
	padding: 15px 15px 0;
}

/* Content-Sidebar Wrap

------------------------------------------------------------ */




#content-sidebar-wrap {
	float: left;
}

.content-sidebar #content-sidebar-wrap,  .full-width-content #content-sidebar-wrap,  .sidebar-content #content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar #content-sidebar-wrap,  .sidebar-sidebar-content #content-sidebar-wrap {
	float: right;
}

/* Content

------------------------------------------------------------ */




#content {
	float: left;
	min-height: 500px;
}

.content-sidebar #content,  .sidebar-content #content {
	width: 720px;
}

.sidebar-content #content,  .sidebar-sidebar-content #content {
	float: right;
}

.full-width-content #content {
	width: 880px;
}

.post {
	margin: 0 0 40px;
}

.entry-content {
	overflow: hidden;
	max-width: 700px;
	padding: 10px;
	border-radius: 5px;
	background-color: #fff;
}

.entry-content p {
	margin: 0 0 15px;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

/* Column Classes

------------------------------------------------------------ */




.five-sixths,  .four-fifths,  .four-sixths,  .one-fifth,  .one-fourth,  .one-half,  .one-sixth,  .one-third,  .three-fifths,  .three-fourths,  .three-sixths,  .two-fifths,  .two-fourths,  .two-sixths,  .two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,  .three-sixths,  .two-fourths {
	width: 48%;
}

.one-third,  .two-sixths {
	width: 31%;
}

.four-sixths,  .two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}

/* Featured Post Grid

------------------------------------------------------------ */




.genesis-grid-even,  .genesis-grid-odd {
	margin: 0 0 20px;
	padding: 0 0 15px;
	width: 48%;
}

.genesis-grid-even {
	float: right;
}

.genesis-grid-odd {
	clear: both;
	float: left;
}

/* Headlines

------------------------------------------------------------ */




h1,  h2,  h2 a,  h2 a:visited,  h3,  h4,  h5,  h6 {
	color: #4a4a4a;
	font-family: 'ABeeZee', arial, serif;
	line-height: 1.25;
	margin: 0 0 10px;
}

h1 {
	font-size: 24px;
	font-family: "Comic Sans MS", cursive;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,  h2 a,  h2 a:visited {
	font-size: 20px;
}

h2 a,  h2 a:visited {
	color: #333;
	font-family: 'ABeeZee', arial, serif;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,  .widget-area h2 a {
	font-size: 14px;
	margin: 0 0 5px;
}

h3 {
	font-size: 18px;
}

h4 {
	font-size: 16px;
}

.taxonomy-description h1,  .widget-area h4 {
	background-color: #f5f5f5;
	border-bottom: 1px solid #ddd;
	font-size: 14px;
	padding: 9px 10px 8px;
}

.widget-area h4 a {
	color: #333;
	text-decoration: none;
}

#footer-widgets h4 {
	background: none;
	border: none;
	padding: 0;
}

h5 {
	font-size: 15px;
}

/* Ordered / Unordered Lists

------------------------------------------------------------ */




.entry-content ol,  .entry-content ul {
	margin: 0;
	padding: 0 0 25px;
}

.archive-page ul li,  .entry-content ul li {
	list-style-type: disc;
	margin: 0 0 10px 30px;
	padding: 0;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,  .entry-content ol ol,  .entry-content ul ul {
	padding: 0;
}

/* Post Info

------------------------------------------------------------ */




.post-info {
	font-size: 14px;
	margin: -5px 0 15px;
}

/* Post Meta

------------------------------------------------------------ */




.post-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 14px;
	padding: 5px 0 0;
}

/* Author Box

------------------------------------------------------------ */




.author-box {
	background-color: #f5f5f5;
	margin: 0 0 40px;
	overflow: hidden;
	padding: 10px;
}

.author-box p {
	font-size: 14px;
}

/* Sticky Posts

------------------------------------------------------------ */




.sticky {
	background-color: #f5f5f5;
	margin: -10px 0 40px;
	padding: 20px;
}

/* Archive Page

------------------------------------------------------------ */




.archive-page {
	float: left;
	padding: 20px 0 0;
	width: 45%;
}

/* Post Icons

------------------------------------------------------------ */




.post-comments,  .tags {
	background: url(images/icon-dot.png) no-repeat left;
	margin: 0 0 0 3px;
	padding: 0 0 0 10px;
}

/* Images

------------------------------------------------------------ */




img {
	height: auto;
	max-width: 100%;
}

.avatar,  .featuredpage img,  .featuredpost img,  .post-image {

}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 0 0 10px;
}

img.centered,  .aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 5px;
	text-align: center;
}

p.wp-caption-text {
	font-size: 14px;
	margin: 5px 0;
}

.wp-smiley,  .wp-wink {
	border: none;
	float: none;
}

.gallery-caption {
}

/* Post Navigation

------------------------------------------------------------ */




.navigation {
	font-size: 14px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
}

.navigation li {
	display: inline;
}

.navigation li a,  .navigation li.disabled,  .navigation li a:hover,  .navigation li.active a {
	border: 1px solid #ddd;
	padding: 5px 8px;
}

.navigation li a:hover,  .navigation li.active a {
	background-color: #f5f5f5;
}

/* Primary / Secondary Sidebars

------------------------------------------------------------ */




.sidebar {
	display: inline;
	float: right;
	font-size: 14px;
	width: 220px;
	
}

#sidebar-alt {
	float: left;
	width: 150px;
}

.sidebar-content #sidebar,  .sidebar-sidebar-content #sidebar {
	float: left;
}

.content-sidebar-sidebar #sidebar-alt {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #fff;
	margin: 0 0 15px;
}


.sidebar.widget-area ul li,  #footer-widgets .widget-area ul li {

}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}
.sidebar .widget_dpeventscalendar .widgettitle {
	display: none;
}

.sidebar .dp_calendar {
	color: #82423a;
	width: 216px !important;
}

.sidebar .dp_calendar .div_main_date {
	padding: 10px 20px;
}

.sidebar .dp_calendar .main_date a, .dp_calendar .main_date a:hover {
	color: #82423a;
}

.sidebar .dp_calendar .calendar_list  {
	padding: 10px 7px;
}

.sidebar .dp_calendar .div_dates .day_name .div_month {
	margin-top: 0;
	padding-top: 7px;
	padding-bottom: 10px;
}


.sidebar .dp_calendar .main_date a#prev_month {
	left: 0;
}

.sidebar .dp_calendar .main_date a#next_month {
	right: 0;
}

.sidebar .dp_calendar .calendar_list #list li .time {
	padding: 4px;
}
/* Dropdowns

------------------------------------------------------------ */




.widget_archive select,  #cat {
	display: inline;
	margin: 5px 15px 0;
	padding: 3px;
	width: 85%;
}

/* Featured Page / Post

------------------------------------------------------------ */





/* User Profile

------------------------------------------------------------ */




.user-profile {
	overflow: hidden;
}

.user-profile p {
	padding: 5px 15px 0;
}

.user-profile .posts_link {
	padding: 0 15px;
}

/* Buttons

------------------------------------------------------------ */




input[type="button"],  input[type="submit"] {
	background: url(images/gradient.png) 0 0;
	border: 1px solid #ccc;
	cursor: pointer;
	line-height: 19px;
	padding: 5px 7px;
	text-decoration: none;
}

input:hover[type="button"],  input:hover[type="submit"] {
	background: url(images/gradient.png) 0 -33px;
	text-decoration: none;
}

/* Search Form

------------------------------------------------------------ */




#header .searchform {
	float: right;
	padding: 12px 0 0;
}

.sidebar .searchform {
	padding: 5px 0 0 15px;
}

.s {
	margin: 10px -7px 0 0;
	padding: 6px 5px;
	width: 180px;
}

#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

/* eNews and Update Widget

------------------------------------------------------------ */




.enews p {
	padding: 0 15px 5px;
}

.enews #subscribe {
	padding: 0 0 0 15px;
}

.enews #subbox {
	margin: 5px -7px 0 0;
	padding: 6px 5px;
	width: 75%;
}

/* Calendar Widget

------------------------------------------------------------ */




#wp-calendar {
	width: 100%;
}

#wp-calendar caption {
	font-size: 12px;
	font-style: italic;
	padding: 2px 5px 0 0;
	text-align: right;
}

#wp-calendar thead {
	background-color: #f5f5f5;
	font-weight: bold;
	margin: 10px 0 0;
}

#wp-calendar td {
	background-color: #f5f5f5;
	padding: 2px;
	text-align: center;
}

/* Footer Widgets

------------------------------------------------------------ */




#footer-widgets {
	clear: both;
	font-size: 12px;
	margin: 0 auto;
	overflow: hidden;
	width: 940px;
	color: #ccc;
	line-height: 16px;
}

#footer-widgets .widget {
	background: none;
	border: none;
	margin: 0;
	padding: 0 10px;
	float: left;
	width: 220px;
}

#footer-widgets .textwidget {
	padding: 0;
}

#footer-widgets .widget_tag_cloud div div {
	padding: 0;
}

#footer-widgets p {
	font-size: inherit;
	margin: 0 0 10px;
}

#footer-widgets a, #footer-widgets a:visited {
	color: #777;
	font-weight: normal;
}

#footer-widgets a:hover {
	color: #333;
	text-decoration: none;
}

#footer-widgets ul {
	margin: 0;
}

#footer-widgets ul li {
	margin: 0 0 6px;
	list-style: none;
	border-bottom: 1px solid #ccc;
	padding: 0 0 4px 10px;
}

#footer-widgets #wp-calendar thead,  #footer-widgets #wp-calendar td {
	background: none;
}

#footer-widgets table {
	border-spacing: 0;
	border-collapse: collapse;
}

#footer-widgets table th {
	vertical-align: top;
	padding-right: 5px;
	text-align: left;
	font-weight: normal;
}

#footer-widgets table td {
	vertical-align: top;
	color: #333;
}

#footer-widgets table a {
	color: #333;
	cursor: default;
}

#footer-widgets .gform_widget {
	margin: 0 0 15px 0;
}

#footer-widgets .gform_widget .gform_wrapper {
	margin: 0;
}

#footer-widgets .gform_widget .gfield {
	margin: 0;
	padding: 0;
	border: none;
}

#footer-widgets .gform_widget label {
	color: #6d6e71;
	margin: 0 0 1px;
	line-height: 14px;
}

#footer-widgets .gform_widget .ginput_container {
	margin: 0 0 7px;
}

#footer-widgets .gform_widget input,  #footer-widgets .gform_widget textarea {
	line-height: 14px;
	background: #fff;
	border: 1px solid #939598;
	color: #333;
}

#footer-widgets .gform_widget .button {
	background: none;
	border: none;
	color: #6d6e71;
	float: right;
	text-transform: lowercase;
	text-decoration: underline;
	padding: 0 !important;
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	float: right;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

#footer-widgets .gform_widget .button:hover {
	text-decoration: none;
}

#footer-widgets .gform_widget textarea.small {
	height: 50px;
}

#footer-widgets .gform_widget .gfield_required {
	color: #6d6e71;
	font-weight: normal;
}

/* Footer

------------------------------------------------------------ */




#footer {
	background-color: #eaeaea;
	border-top: 1px solid #d9d9d9;
	clear: both;
	font-size: 12px;
	overflow: hidden;
	
}

#footer .wrap {
	overflow: hidden;
	margin: 15px auto 30px;
	width: 940px;
}

#footer p {
	font-size: inherit;
}

#footer a,  #footer a:visited {
	color: #8c8989;
}

#footer a:hover {
	color: #020202;
	text-decoration: none;
}

#footer .gototop {
	float: left;
	width: 500px;
}

#footer .creds {
	float: right;
	text-align: right;
	width: 300px;
}

/* social menu*/
#menu-social-links {
	float: right;
	margin-right: 12px;
	margin-top: 5px;
}

#menu-social-links li{
	float: left;
	list-style-type: none;
}

#menu-social-links li a {
	text-indent: -9999px;
	font-size: 0;
	display: block;
	margin-left: 20px;
}

#menu-social-links li a:hover {
	opacity: .85;
}

#menu-social-links li.facebook a {
	background: url(images/facebook.png) 0 0 no-repeat;
	width: 9px;
	height: 17px;
}


#menu-social-links li.twitter a {
	background: url(images/twitter.png) 0 0 no-repeat;
	width: 18px;
	height: 15px;
}

#menu-social-links li.linkedin a {
	background: url(images/linked-in.png) 0 0 no-repeat;
	width: 14px;
	height: 13px;
}

/* internal project */


.ecoda {
	text-indent: 9999px;
	background: transparent url(images/footerlogoblack.png) no-repeat;
	width: 82px;
	height: 27px;
	display: block;
	float: right;
	margin: 0 0 0 5px;
}

/* reseller project */


#ecoda {
	text-indent: -9999px;
	background: transparent url(images/ecoda-sign.png) no-repeat;
	width: 23px;
	height: 23px;
	position: absolute;
	bottom: 0;
	right: 15px;
}

/* Comments

------------------------------------------------------------ */




#comments,  #respond {
	margin: 0 0 15px;
	overflow: hidden;
}

#author,  #comment,  #email,  #url {
	margin: 10px 5px 0 0;
	padding: 5px;
	width: 250px;
}

#comment {
	height: 150px;
	margin: 10px 0;
	width: 98%;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,  .ping-list ol {
	padding: 10px;
}

.comment-list li,  .ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: -16px;
}

.comment-content p {
	font-size: 14px;
	margin: 0 0 20px;
}

.comment-list cite,  .ping-list cite {
	font-style: normal;
}

.commentmetadata {
	font-size: 12px;
	margin: 0 0 5px;
}

.reply {
	font-size: 14px;
	font-weight: 300;
}

.nocomments {
	text-align: center;
}

#comments .navigation {
	display: block;
}

.bypostauthor {
}

.thread-alt,  .thread-even {
	background-color: #f5f5f5;
}

.alt,  .depth-1,  .even {
	border: 1px solid #ddd;
}

/* Gravity Forms

------------------------------------------------------------ */




div.gform_wrapper input,  div.gform_wrapper select,  div.gform_wrapper textarea {
	box-sizing: border-box;
	font-size: 14px !important;
	padding: 4px 5px !important;
}

div.gform_footer input.button {
	color: #333;
}

div.gform_wrapper .ginput_complex label {
	font-size: 14px;
}

div.gform_wrapper li,  div.gform_wrapper form li {
	margin: 0 0 10px;
}

div.gform_wrapper .gform_footer {
	border: none;
	margin: 0;
	padding: 0;
}

/* Contact Us Template

------------------------------------------------------------ */


.contact-form {
	width: 300px;
	float: right;
	padding-left: 20px;
}

.contact-form .gform_wrapper .top_label input.medium,  .contact-form .gform_wrapper .top_label select.medium {
	width: 90%;
}

/* Slider 
------------------------------------------------------------ */

body .responsive-slider.flexslider {
	width: 940px;
	margin: 0 auto 30px;
	clear: both;
	padding-top: 18px;
}

body .responsive-slider.flexslider .slide-title a {
	bottom: 20px;
	left: 20px;
	top: auto;
	right: auto;
}


body .responsive-slider.flexslider .flex-control-nav {
	float: right;
	right: 0;
	width: auto !important;
	bottom: -12px !important;
}

body .responsive-slider.flexslider .flex-control-nav a {
	width: 57px !important;
	height: 4px !important;
	background: #c5c5c5 !important;
}

body .responsive-slider.flexslider .flex-control-nav a.active {
	background: #4e4e4e !important;
}

body .responsive-slider.flexslider .flex-direction-nav {
	display: none;
}

/* featured blocks */

#featured-pages {
	margin-bottom: 40px;
}

.featured-page {
	float: left;
	margin-right: 20px;
}

.featured-page.last {
	margin-right: 0;
}

.featured-page .featured-title {
	color: #2e3192;
	font-size: 24px;
	padding: 10px 0;
	font-family: "Comic Sans MS", cursive;
	text-align: center;
	border: 1px solid #a6ccd9;
	background: #d1e8f2; /* Old browsers */
	background: -moz-linear-gradient(top, #d1e8f2 0%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1e8f2), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d1e8f2 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d1e8f2 0%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d1e8f2 0%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d1e8f2 0%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e8f2', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */
}
.featured-page a:hover {
	text-decoration: none;
}

.featured-page a:hover .featured-title {
	border: 1px solid #f8e83e;
	background: #fff65e; /* Old browsers */
	background: -moz-linear-gradient(top, #fff65e 0%, #ffee3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff65e), color-stop(100%,#ffee3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff65e 0%,#ffee3b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff65e', endColorstr='#ffee3b',GradientType=0 ); /* IE6-9 */
}



/* Banner Image
------------------------------------------------------------ */
img.banner-image, img.attachment-banner {
	margin-bottom: 35px;
}



/* Call to Action 
------------------------------------------------------------ */

#cta {
	clear: both;
	padding: 14px 20px;
	border-left: 3px solid #d5d5d5;
	margin: 0 auto 30px;
	width: 897px;
	background: url(images/cta-bg.png);
}

.cta-text {
	float: left;
	color: #333333;
	font-size: 17px;
	font-family: "Comic Sans MS", cursive;
}

.cta-link {
	float: right;
	margin-top: 3px;
}

.cta-link a {
	color: #2e3192;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
	padding: 8px 35px;
	border: 1px solid #f8e83e;	
	box-shadow: 0px 1px 1px 0px #dadada;
	text-shadow: 0px 1px 0px #fffcda;
	background: #fff65e; /* Old browsers */
	background: -moz-linear-gradient(top, #fff65e 0%, #ffee3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff65e), color-stop(100%,#ffee3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff65e 0%,#ffee3b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff65e', endColorstr='#ffee3b',GradientType=0 ); /* IE6-9 */
}

.cta-link a:hover {
	text-decoration: none;
	border: 1px solid #a6ccd9;
	background: #d1e8f2; /* Old browsers */
	background: -moz-linear-gradient(top, #d1e8f2 0%, #7db9e8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d1e8f2), color-stop(100%,#7db9e8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #d1e8f2 0%,#7db9e8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #d1e8f2 0%,#7db9e8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #d1e8f2 0%,#7db9e8 100%); /* IE10+ */
	background: linear-gradient(to bottom, #d1e8f2 0%,#7db9e8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d1e8f2', endColorstr='#7db9e8',GradientType=0 ); /* IE6-9 */	
}



/* Home Widgets

------------------------------------------------------------ */
#home-widgets {
	margin: 40px 0;
}

#home-widgets .featuredpost {
	margin: 0;
	overflow: hidden;
}

#home-widgets .featuredpost .widget-title {
	display:none;
}

.post h2 a {
	font-family: ABeeZee, sans-serif;
	font-size: 19px;
	color: #4a4a4a; 
}

.post h2 a:hover {
color: #2E3192;
}

#home-widgets .featuredpost p {
	min-height: 100px;
}

#home-widgets .featuredpost img {
	margin-bottom: 10px;
}

#home-widgets a.more-link {
	margin-top: 10px;
	display: table;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 11px;
	color: #4a4a4a;
	text-shadow: 0px 1px 0px #fffcda;
	padding: 8px 15px;
	box-shadow: 0px 1px 1px 0px #dadada;
	background: #ebe9e6; /* Old browsers */
	background: -moz-linear-gradient(top,  #ebe9e6 0%, #d9d9d9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ebe9e6), color-stop(100%,#d9d9d9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ebe9e6 0%,#d9d9d9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ebe9e6 0%,#d9d9d9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ebe9e6 0%,#d9d9d9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ebe9e6 0%,#d9d9d9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ebe9e6', endColorstr='#d9d9d9',GradientType=0 ); /* IE6-9 */

}


#home-widgets a.more-link:hover {
	text-decoration: none;
	background: #fff65e; /* Old browsers */
	background: -moz-linear-gradient(top, #fff65e 0%, #ffee3b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff65e), color-stop(100%,#ffee3b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #fff65e 0%,#ffee3b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #fff65e 0%,#ffee3b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff65e', endColorstr='#ffee3b',GradientType=0 ); /* IE6-9 */
}

#home-widgets .post {
	float: left;
	width: 220px;
	margin-right: 20px;
	
}
#home-widgets .post:last-child {
	margin-right: 0px;
}


/*content specific */

table.contact-info th {
	color: #4A4A4A;
	font-size: 15px;
	padding-bottom: 12px;
}

table.contact-info td {
	padding: 0 15px 8px 0;
}

table.contact-info td.left {
	font-weight: bold;
	text-align: right;
}

.page-id-80 h3 {
	margin: 25px 0 4px;
}

.page-id-80 h3:first-child {
	margin-top: 0;
}